@charset "utf-8";
/* CSS Document */
body {
	-webkit-animation: bugfix infinite 1s;
	font-family: Roboto, sans-serif;
	margin: 0 auto;
	background-color: #e5f2ee;
	overflow-y: scroll;
	overflow-x: hidden;
}
@-webkit-keyframes bugfix { 
	from {padding:0;} 
	to {padding:0;} 
}

[type="checkbox"], label {
	display: none;
}
@media screen and (max-width: 350px) {
#content	{
	width: 100%;
	height: auto; 
	margin: 0 auto;
	background-color: #FFF;

}
/*------------------------HEADER // NAVI------------------------*/
header{
	position:fixed;
	top:0; left:0;
	width: 80%;
	height: 57px;
	background-color: #FFF;
	background-image:url(IMAGES/LOGOlong50px.jpg);
	background-repeat:no-repeat;
	z-index: 20000000;
}	
#home{
	width: 150px;
	height: 30px;
	background-color: transparent;
	border-bottom-color:#FFF;
	float:left;
}
label {
	display: block;
	right: 0px;
	width: 100%;
  	height: 57px;
  	cursor: pointer;
	position: absolute;
	background-image:url(IMAGES/BURGER.png);
	background-repeat:no-repeat;
	background-position:right;
	background-color:#FFF;
	z-index:1002;
		-webkit-box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	-moz-box-shadow: 1px 3px 4px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
}			  
nav ul {
	height: 0;
	line-height: 0;
	overflow: hidden;
	-webkit-transition: 0.4s;
     -moz-transition: 0.4s;
      -ms-transition: 0.4s;
       -o-transition: 0.4s;
          transition: 0.4s;
	list-style: none;
	-webkit-box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	-moz-box-shadow: 1px 3px 4px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	text-decoration: none;
			}	
[type="checkbox"]:checked ~ ul {
	display: block;
	position: absolute;
	background: #FFF;
	height: auto;
	width: 100%;
	left: -40px;
	top: 40px;
	padding-bottom: 35px;
}
nav {	
	height: auto;
	right: 0px;
	left: 0px;
	position: fixed;
	z-index: 100;			
}
nav ul li{
	margin-top: 5px;
	display: block;
	float: left;
	width: 88px;
	height: 72px;
	text-align: center;
}
nav ul li a{
	text-decoration: none;
	line-height: 10px;
	font-size:10px;
	font: Roboto, sans-serif;
	letter-spacing: 1px;
	color:#958458;
}
nav ul li a:hover{
	color:#000;	
}	
nav ul li a:active{
	color:#000;	
}	
.navfont{	
	font-weight:300;
	color:#958458;
}
.clicked{	
	font-weight:500;
	color:#958458;
}
#platzhalter {
	width: 350px;
	height: 43px;
	background-color:#FFF;
}	
	/*------------------------INFORMATION //  LISTE------------------------*/



#information {
	width: 100%;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);

}
#informationinhalt {
	padding: 10px 20px 20px 20px;
	text-decoration: none;
	font-size:12px;
	line-height: 20px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
#informationinhalt a{
	font-weight: 300;
	text-decoration: none;
	color:#000;
	}
#informationinhalt a:hover{
	font-weight: 300;
	text-decoration: none;
	color:#53b53f;
	background-color: #FFF;
}
h1{
	text-decoration: none;
	font-size:30px;
	font-weight: 10px;
	line-height: 30px;
	font-weight: 200;
	letter-spacing: 1px;
	color:#000;
}	
h5{
	text-decoration: none;
	font-size:15px;
	font-weight: 500;
	line-height: 15px;
	color:#FFF;
}

#zeiten {
	width: 100%;
	height: auto;
	background-color:#011A1F;
}
#zeiteninhalt{
	padding: 10px 20px 20px 20px;
	text-decoration: none;
	font-size:12px;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 100;
	color:#FFF;
}
#zeiteninhalt a{
	text-decoration: none;
	font-size:12px;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 400;
	color:#FFF;
}
#zeiteninhalt a:hover{
	color:#CDF2F5;	
}	
#zeiteninhalt a:active{
	color:#135E5E;	
}
}








/*------------------------351 bis 480------------------------*/
/*------------------------351 bis 480------------------------*/
/*------------------------351 bis 480------------------------*/



@media (min-width: 351px) and (max-width: 480px)
{
#content	{
	width: 100%;
	height: auto; 
	margin: 0 auto;
	background-color: #FFF;

}
/*------------------------HEADER // NAVI------------------------*/
header{
	position:fixed;
	top:0; left:0;
	width: 275px;
	height: 57px;
	background-color: #FFF;
	background-image:url(IMAGES/LOGOlong50px.jpg);
	background-repeat:no-repeat;
	z-index: 20000000;
}
#home{
	width: 300px;
	height: 50px;
	background-color: transparent;
	border-bottom-color:#FFF;
	float:left;
}	
label {
	display: block;
	right: 0px;
	width: 100%;
  	height: 57px;
  	cursor: pointer;
	position: absolute;
	background-image:url(IMAGES/BURGER.png);
	background-repeat:no-repeat;
	background-position:right;
	background-color:#FFF;
	z-index:1002;
		-webkit-box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	-moz-box-shadow: 1px 3px 4px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
}			  
nav ul {
	height: 0;
	line-height: 0;
	overflow: hidden;
	-webkit-transition: 0.4s;
     -moz-transition: 0.4s;
      -ms-transition: 0.4s;
       -o-transition: 0.4s;
          transition: 0.4s;
	list-style: none;
	-webkit-box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	-moz-box-shadow: 1px 3px 4px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	text-decoration: none;
			}	
[type="checkbox"]:checked ~ ul {
	display: block;
	position: absolute;
	background: #FFF;
	height: auto;
	width: 100%;
	left: -40px;
	top: 40px;
	padding-bottom: 35px;
}
nav {	
	height: auto;
	right: 0px;
	left: 0px;
	position: fixed;
	z-index: 100;			
}
nav ul li{
	margin-top: 5px;
	display: block;
	float: left;
	width: 95px;
	height: 78px;
	text-align: center;
}
nav ul li a{
	text-decoration: none;
	line-height: 10px;
	font-size:10px;
	font: Roboto, sans-serif;
	letter-spacing: 1px;
	color:#958458;
}
nav ul li a:hover{
	color:#000;	
}	
nav ul li a:active{
	color:#000;	
}	
.navfont{	
	font-weight:300;
	color:#958458;
}
.clicked{	
	font-weight:500;
	color:#958458;
}
	
#platzhalter {
	width: 480px;
	height: 40px;
	background-color:#FFF;
}
	
	
	
	
	/*------------------------INFORMATION //  LISTE------------------------*/


#information {
	width: 100%;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);

}
#informationinhalt {
	padding: 10px 20px 20px 20px;
	text-decoration: none;
	font-size:12px;
	line-height: 20px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
#informationinhalt a{
	font-weight: 300;
	text-decoration: none;
	color:#000;
	}
#informationinhalt a:hover{
	font-weight: 300;
	text-decoration: none;
	color:#53b53f;
	background-color: #FFF;
}
h1{
	text-decoration: none;
	font-size:30px;
	font-weight: 10px;
	line-height: 30px;
	font-weight: 200;
	letter-spacing: 1px;
	color:#000;
}	
h5{
	text-decoration: none;
	font-size:15px;
	font-weight: 500;
	line-height: 15px;
	color:#53b53f;
}
#zeiteninhalt{
	padding: 10px 20px 20px 20px;
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #fff;
    -moz-column-rule: 1px dotted #fff; 
    column-rule: 1px dotted #fff;
	text-decoration: none;
	font-size:12px;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 100;
	color:#FFF;
}
#zeiteninhalt a{
	text-decoration: none;
	font-size:12px;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 400;
	color:#FFF;
}
#zeiteninhalt a:hover{
	color:#CDF2F5;	
}	
#zeiteninhalt a:active{
	color:#135E5E;	
}	
}

	
		





/*------------------------481 bis 640------------------------*/
/*------------------------481 bis 640------------------------*/
/*------------------------481 bis 640------------------------*/



@media (min-width: 481px) and (max-width: 640px)
{
#content	{
	width: 100%;
	height: auto; 
	margin: 0 auto;
	background-color: #FFF;

}
/*------------------------HEADER // NAVI------------------------*/
header{
	position:fixed;
	top:0; left:0;
	width: 400px;
	height: 57px;
	background-color: #FFF;
	background-image:url(IMAGES/LOGOlong50px.jpg);
	background-repeat:no-repeat;
	z-index: 20000000;
}
#home{
	width: 400px;
	height: 50px;
	background-color: transparent;
	border-bottom-color:#FFF;
	float:left;
}	
label {
	display: block;
	right: 0px;
	width: 100%;
  	height: 57px;
  	cursor: pointer;
	position: absolute;
	background-image:url(IMAGES/BURGER.png);
	background-repeat:no-repeat;
	background-position:right;
	background-color:#FFF;
	z-index:1002;
		-webkit-box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	-moz-box-shadow: 1px 3px 4px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
}			  
nav ul {
	height: 0;
	line-height: 0;
	overflow: hidden;
	-webkit-transition: 0.4s;
     -moz-transition: 0.4s;
      -ms-transition: 0.4s;
       -o-transition: 0.4s;
          transition: 0.4s;
	list-style: none;
	-webkit-box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	-moz-box-shadow: 1px 3px 4px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	text-decoration: none;
			}	
[type="checkbox"]:checked ~ ul {
	display: block;
	position: absolute;
	background: #FFF;
	height: auto;
	width: 100%;
	left: -40px;
	top: 40px;
	padding-bottom: 35px;
}
nav {	
	height: auto;
	right: 0px;
	left: 0px;
	position: fixed;
	z-index: 100;			
}
nav ul li{
	margin-top: 5px;
	display: block;
	float: left;
	width: 100px;
	height: 82px;
	text-align: center;
}
nav ul li a{
	text-decoration: none;
	line-height: 11px;
	font-size:11px;
	font: Roboto, sans-serif;
	letter-spacing: 1px;
	color:#958458;
}
nav ul li a:hover{
	color:#000;	
}	
nav ul li a:active{
	color:#000;	
}	
.navfont{	
	font-weight:300;
	color:#958458;
}
.clicked{	
	font-weight:500;
	color:#958458;
}
#platzhalter {
	width: 640px;
	height: 40px;
	background-color:#FFF;
}
	
	
	
	
	/*------------------------INFORMATION //  LISTE------------------------*/


#information {
	width: 100%;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);

}
#informationinhalt {
	padding: 10px 25px 25px 25px;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
#informationinhalt a{
	font-weight: 300;
	text-decoration: none;
	color:#000;
	}
#informationinhalt a:hover{
	font-weight: 300;
	text-decoration: none;
	color:#53b53f;
	background-color: #FFF;
}
h1{
	text-decoration: none;
	font-size:44px;
	line-height: 40px;
	font-weight: 200;
	letter-spacing: 1px;
	color:#000;
}	
h5{
	text-decoration: none;
	font-size:20px;
	font-weight: 500;
	line-height: 20px;
	color:#53b53f;
}

#zeiten {
	width: 100%;
	height: auto;
	background-color:#011A1F;
}
#zeiteninhalt{
	padding: 10px 20px 20px 20px;
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #fff;
    -moz-column-rule: 1px dotted #fff; 
    column-rule: 1px dotted #fff;
	text-decoration: none;
	font-size:12px;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 100;
	color:#FFF;
}
#zeiteninhalt a{
	text-decoration: none;
	font-size:12px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 400;
	color:#FFF;
}
#zeiteninhalt a:hover{
	color:#CDF2F5;	
}	
#zeiteninhalt a:active{
	color:#135E5E;	
}		
}

	





/*------------------------641 bis 768------------------------*/
/*------------------------641 bis 768------------------------*/
/*------------------------641 bis 768------------------------*/



@media (min-width: 641px) and (max-width: 768px)
{
#content	{
	width: 100%;
	height: auto; 
	margin: 0 auto;
	background-color: #FFF;
}
/*------------------------HEADER // NAVI------------------------*/
header{
	position:fixed;
	top:0; left:0;
	width: 400px;
	height: 85px;
	background-color: #FFF;
	background-image:url(IMAGES/LOGOlong.jpg);
	background-repeat:no-repeat;
	z-index: 20000000;
}	
#home{
	width: 120px;
	height: 100px;
	background-color: transparent;
	border-bottom-color:#FFF;
	float:left;
}
label {
	display: block;
	right: 0px;
	width: 100%;
  	height: 85px;
  	cursor: pointer;
	position: absolute;
	background-image:url(IMAGES/BURGER85.png);
	background-repeat:no-repeat;
	background-position:right;
	background-color:#FFF;
	z-index:1002;
		-webkit-box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	-moz-box-shadow: 1px 3px 4px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
}			  
nav ul {
	height: 0;
	line-height: 0;
	overflow: hidden;
	-webkit-transition: 0.4s;
     -moz-transition: 0.4s;
      -ms-transition: 0.4s;
       -o-transition: 0.4s;
          transition: 0.4s;
	list-style: none;
	-webkit-box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	-moz-box-shadow: 1px 3px 4px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	text-decoration: none;
			}	
[type="checkbox"]:checked ~ ul {
	display: block;
	position: absolute;
	background: #FFF;
	height: auto;
	width: 100%;
	left: -40px;
	top: 40px;
	padding-bottom: 35px;
}
nav {	
	height: auto;
	right: 0px;
	left: 0px;
	position: fixed;
	z-index: 100;			
}
nav ul li{
	margin-top: 20px;
	display: block;
	float: left;
	width: 90px;
	height: 74px;
	text-align: center;
}
nav ul li a{
	text-decoration: none;
	line-height: 12px;
	font-size:12px;
	font: Roboto, sans-serif;
	letter-spacing: 1px;
	color:#958458;
}
nav ul li a:hover{
	color:#000;	
}	
nav ul li a:active{
	color:#000;	
}	
.navfont{	
	font-weight:300;
	color:#958458;
}
.clicked{	
	font-weight:500;
	color:#958458;
}
#information {
	width: 100%;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);

}
#informationinhalt {
	padding: 10px 25px 25px 25px;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
#informationinhalt a{
	font-weight: 300;
	text-decoration: none;
	color:#000;
	}
#informationinhalt a:hover{
	font-weight: 300;
	text-decoration: none;
	color:#53b53f;
	background-color: #FFF;
}
h1{
	text-decoration: none;
	font-size:50px;
	font-weight: 100;
	line-height: 50px;
	letter-spacing: 1px;
	color:#000;
}	
h5{
	text-decoration: none;
	font-size:14px;
	font-weight: 100;
	line-height: 20px;
	color:#000;
}
#zeiten {
	width: 100%;
	height: auto;
	background-color:#011A1F;
}
#zeiteninhalt{
	padding: 10px 20px 20px 20px;
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #fff;
    -moz-column-rule: 1px dotted #fff; 
    column-rule: 1px dotted #fff;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 100;
	color:#FFF;
}
#zeiteninhalt a{
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 400;
	color:#FFF;
}
#zeiteninhalt a:hover{
	color:#CDF2F5;	
}	
#zeiteninhalt a:active{
	color:#135E5E;	
}
#platzhalter {
	width: 768px;
	height: 70px;
	background-color:#FFF;
}	
}






/*------------------------768 bis 902------------------------*/
/*------------------------768 bis 902------------------------*/
/*------------------------768 bis 902------------------------*/





@media (min-width: 768px) and (max-width: 902px) {
#content	{
	margin: 0 auto;
	width: 100%;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: 1px 4px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	-moz-box-shadow: 1px 4px 5px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	box-shadow: 1px 4px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1); 
}

/*------------------------HEADER // NAVI------------------------*/

	
label {
	display: none;
}			  
header{
	position:fixed;
	width: 100%;
	height: 115px;
	background-color:#f8ffff;
	background-image:url(IMAGES/LOGOkompakt.png);
	background-repeat:no-repeat;
	z-index: 100;
	-webkit-box-shadow: 1px 4px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	-moz-box-shadow: 1px 4px 5px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	box-shadow: 1px 4px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	text-decoration: none;	  
}
#home{
	width: 120px;
	height: 100px;
	background-color: transparent;
	border-bottom-color:#FFF;
	float:left;
}
nav ul {
	z-index:103;
	display: inline;
	list-style: none;
}	
nav{
	list-style: none;
	display: inline;	
	height: 90px;
	width: 100%;
	margin-left: 140px;
	position: fixed;
	z-index: 104;	
}
nav ul li{
	list-style: none;
	display: inline;
	float: left;
	width: 10%;
	height: auto;
	text-align: center;
}
nav ul li a{
	text-decoration: none;
	font-size:11px;
	font: Roboto, sans-serif;
	letter-spacing: 1px;
	color:#958458;
}
nav ul li a:hover{
	color:#000;	
}	
nav ul li a:active{
	color:#82ca9d;	
}	
.navfont{	
	line-height: 15px;
	font-weight:300;
	color:#C00;
	}
.clicked{
	width: 10%;
	height: 117px;
	margin-top: -1px;
	text-align: center;
	background-color:#FFF;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(131,133,84,0.3),1px 1px 0px 0px rgba(152,134,86,0.1);
	-moz-box-shadow: 0px 1px 3px 0px rgba(131,133,84,0.3,1px 1px 0px 0px rgba(152,134,86,0.1));
	box-shadow: 0px 1px 3px 0px rgba(131,133,84,0.3),1px 1px 0px 0px rgba(152,134,86,0.1);
	font-weight: 400;
}
#information {
	width: 100%;
	background-color: #FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
}
#informationinhalt {
	padding: 0px 25px 25px 25px;
	font-weight: 300;
	color:#000;
}
#informationinhalt a{
	font-weight: 300;
	text-decoration: none;
	color:#000;
	}
#informationinhalt a:hover{
	font-weight: 300;
	text-decoration: none;
	color:#53b53f;
	background-color: #FFF;
}
.titel{	
	height: auto;
	padding: 25px 25px 0px 25px;
}
h1{
	text-decoration: none;
	font-size:50px;
	font-weight: 100;
	line-height: 50px;
	letter-spacing: 1px;
	color:#000;
}	
h5{
	text-decoration: none;
	font-size:14px;
	font-weight: 100;
	line-height: 20px;
	color:#000;
}
#zeiten {
	width: 100%;
	height: auto;
	background-color:#011A1F;
}
#zeiteninhalt{
	padding: 10px 20px 20px 20px;
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #fff;
    -moz-column-rule: 1px dotted #fff; 
    column-rule: 1px dotted #fff;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 100;
	color:#FFF;
}
#zeiteninhalt a{
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 400;
	color:#FFF;
}
#zeiteninhalt a:hover{
	color:#CDF2F5;	
}	
#zeiteninhalt a:active{
	color:#135E5E;	
}
#platzhalter {
	width: 902px;
	height: 110px;
	background-color:#C66;
}	
}







	
/*------------------------AB 903px------------------------*/
/*------------------------AB 903px------------------------*/
/*------------------------AB 903px------------------------*/		

@media (min-width: 903px) and (max-width: 10000px) {
#content	{
	margin: 0 auto;
	width: 903px;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: 1px 4px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	-moz-box-shadow: 1px 4px 5px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	box-shadow: 1px 4px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1); 
}

/*------------------------HEADER // NAVI------------------------*/

	
label {
	display: none;
}			  
header{
	position:fixed;
	width: 903px;
	height: 115px;

	background-color:#f8ffff;
	background-image:url(IMAGES/LOGOkompakt.png);
	background-repeat:no-repeat;
	z-index: 100;
	-webkit-box-shadow: 1px 4px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	-moz-box-shadow: 1px 4px 5px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	box-shadow: 1px 4px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	text-decoration: none;	  
}
#home{
	width: 120px;
	height: 100px;
	background-color: transparent;
	border-bottom-color:#FFF;
	float:left;
}
nav ul {
	z-index:103;
	display: inline;
	list-style: none;
}	
nav{
	list-style: none;
	display: inline;	
	height: 90px;
	width: 803px;
	margin-left: 155px;
	position: fixed;
	z-index: 104;	
}
nav ul li{
	list-style: none;
	display: inline;
	float: left;
	width: 90px;
	height: 90px;
	text-align: center;
}
nav ul li a{
	text-decoration: none;
	font-size:12px;
	font: Roboto, sans-serif;
	letter-spacing: 1px;
	color:#958458;
}
nav ul li a:hover{
	color:#000;	
}	
nav ul li a:active{
	color:#82ca9d;	
}	
.navfont{	
	line-height: 15px;
	font-weight:300;
	color:#C00;
	}
.clicked{
	list-style: none;
	display: inline;
	float: left;
	margin-top: -3px;
	width: 100px;
	height: 117px;
	text-align: center;
	background-color:#FFF;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(131,133,84,0.3),2px 1px 0px 0px rgba(152,134,86,0.1);
	-moz-box-shadow: 0px 1px 3px 0px rgba(131,133,84,0.3,2px 1px 0px 0px rgba(152,134,86,0.1));
	box-shadow: 0px 1px 3px 0px rgba(131,133,84,0.3),2px 1px 0px 0px rgba(152,134,86,0.1);
	font-weight: 400;
	line-height: 10px;
}
#information {
	height: auto;
	width: 100%;
	background-color: #FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
}
#informationinhalt {
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
	margin: 25px;
}
#informationinhalt a{
	font-weight: 300;
	text-decoration: none;
	color:#000;
	}
#informationinhalt a:hover{
	font-weight: 300;
	text-decoration: none;
	color:#53b53f;
	background-color: #FFF;
}
.titel{	
	width: 853px;
	height: 60px;
	margin-bottom: 20px;
	margin-top: -10px;
}
h1{
	text-decoration: none;
	font-size:50px;
	font-weight: 100;
	line-height: 10px;
	letter-spacing: 1px;
	color:#000;
}	
h5{
	text-decoration: none;
	font-size:14px;
	font-weight: 100;
	line-height: 20px;
	color:#000;
}
#zeiten {
	width: 100%;
	height: auto;
	background-color:#011A1F;
}
#zeiteninhalt{
	padding: 10px 20px 20px 20px;
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #fff;
    -moz-column-rule: 1px dotted #fff; 
    column-rule: 1px dotted #fff;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 100;
	color:#FFF;
}
#zeiteninhalt a{
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 400;
	color:#FFF;
}
#zeiteninhalt a:hover{
	color:#CDF2F5;	
}	
#zeiteninhalt a:active{
	color:#135E5E;	
}
#platzhalter {
	width: 903px;
	height: 110px;
}
}